Plesk\backup\Agent\Schema\Backup\Client\ClientAType\RolesAType:
    properties:
        role:
            expose: true
            access_type: public_method
            serialized_name: role
            xml_element:
                cdata: false
            accessor:
                getter: getRole
                setter: setRole
            xml_list:
                inline: true
                entry_name: role
            type: array<Plesk\backup\Agent\Schema\Backup\Role>
